Eclipse Rich Ajax Platform Release 1.3

## org.eclipse.rwt.events
Interface BrowserHistoryListener

public interface BrowserHistoryListener

An event handler that is invoked after the user navigated to a previously created history entry.

Since:
  1.3
See Also:
  `BrowserHistoryEvent`, `IBrowserHistory`

Method Summary
`void` `navigated(BrowserHistoryEvent event)` The event handler method.

Method Detail

### navigated

    public void navigated(BrowserHistoryEvent event)

  The event handler method.

  Parameters:
    `event` - the `BrowserHistoryEvent` object

Eclipse Rich Ajax Platform Release 1.3

Copyright (c) Innoopract Informationssysteme GmbH and others 2002, 2011. All rights reserved.